@charset "utf-8";
body {
    margin: 0;
    padding: 0;
}

.container {
    width: 1200px;
    margin: 100px auto;
    /*列表页*/
    /*页码部分*/
}

.container::after {
    content: '';
    display: block;
    clear: both;
}

.container .item {
    position: relative;
    background-color: gray;
    float: left;
}

.container .item .bgimg {
    width: 100%;
    height: 100%;
    display: block;
}

.container .item .desc {
    background-color: rgba(255, 255, 255, 0.8);
    transition: 0.3s;
}

.container .item .center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container .item .center .iconbox {
    width: 50px;
    height: 50px;
}

.container .item .center .iconbox img {
    width: 100%;
    height: 100%;
    display: block;
}

.container .item .center .namebox {
    color: #000;
    font-size: 18px;
    margin-top: 10px;
    text-align: center;
}

.container .item .center .engbox {
    color: #000;
    font-size: 12px;
    text-align: center;
    margin-top: 5px;
}

.container .item .center.block .namebox {
    color: #fff;
}

.container .item .center.block .engbox {
    color: #fff;
}

.container .left {
    width: 890px;
    float: left;
}

.container .left::after {
    content: '';
    display: block;
    clear: both;
}

.container .left .item1 {
    width: 520px;
    height: 320px;
}

.container .left .item1 .desc {
    width: 200px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    transition: 0.3s;
}

.container .left .item1 .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #70b2f7;
    background: linear-gradient(to top right, #70b2f7 0%, #73ebf7 100%);
    opacity: 0;
    transition: 0.3s;
}

.container .left .item1 .block::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: ;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.container .left .item1:hover .desc {
    opacity: 0;
}

.container .left .item1:hover .block {
    opacity: 1;
}

.container .left .item2 {
    width: 360px;
    height: 320px;
    margin-left: 10px;
}

.container .left .item2 .desc {
    width: 160px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s;
}

.container .left .item2 .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #22daa4;
    background: linear-gradient(to top right, #22daa4 0%, #58d1dc 100%);
    transition: 0.3s;
}

.container .left .item2 .block::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: ;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.container .left .item2:hover .desc {
    opacity: 1;
}

.container .left .item2:hover .block {
    opacity: 0;
}

.container .left .item3 {
    width: 330px;
    height: 380px;
    margin-top: 10px;
}

.container .left .item3 .desc {
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s;
}

.container .left .item3 .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #f77099;
    background: linear-gradient(to top right, #f77099 0%, #f78d73 100%);
    transition: 0.3s;
}

.container .left .item3 .block::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: ;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.container .left .item3:hover .desc {
    opacity: 1;
}

.container .left .item3:hover .block {
    opacity: 0;
}

.container .left .item4 {
    width: 270px;
    height: 380px;
    margin-left: 10px;
    margin-top: 10px;
}

.container .left .item4 .desc {
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    transition: 0.3s;
}

.container .left .item4 .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #ae5de1;
    background: linear-gradient(to top right, #ae5de1 0%, #f770c7 100%);
    opacity: 0;
    transition: 0.3s;
}

.container .left .item4 .block::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: ;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.container .left .item4:hover .desc {
    opacity: 0;
}

.container .left .item4:hover .block {
    opacity: 1;
}

.container .left .item5 {
    width: 270px;
    height: 380px;
    margin-left: 10px;
    margin-top: 10px;
}

.container .left .item5 .desc {
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s;
    opacity: 1;
    transition: 0.3s;
}

.container .left .item5 .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #f7ce73;
    background: linear-gradient(to top right, #f79570 0%, #f7ce73 100%);
    opacity: 0;
    transition: 0.3s;
}

.container .left .item5 .block::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: ;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.container .left .item5:hover .desc {
    opacity: 0;
}

.container .left .item5:hover .block {
    opacity: 1;
}

.container .right {
    width: 300px;
    float: right;
}

.container .right::after {
    content: '';
    display: block;
    clear: both;
}

.container .right .item6 {
    width: 300px;
    height: 440px;
}

.container .right .item6 .desc {
    width: 100%;
    height: 200px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    transition: 0.3s;
}

.container .right .item6 .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #80de68;
    background: linear-gradient(to top right, #bee460 0%, #80de68 100%);
    opacity: 0;
    transition: 0.3s;
}

.container .right .item6 .block::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: ;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.container .right .item6:hover .desc {
    opacity: 0;
}

.container .right .item6:hover .block {
    opacity: 1;
}

.container .right .item7 {
    width: 300px;
    height: 260px;
    margin-top: 10px;
}

.container .right .item7 .desc {
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s;
}

.container .right .item7 .block {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #9062de;
    background: linear-gradient(to top right, #9062de 0%, #5d84e1 100%);
    transition: 0.3s;
}

.container .right .item7 .block::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: ;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.container .right .item7:hover .desc {
    opacity: 1;
}

.container .right .item7:hover .block {
    opacity: 0;
}

.container .path {
    margin: 20px 0;
}

.container .path .pcon {
    color: #888888;
    font-size: 14px;
    line-height: 20px;
}

.container .path .pcon a {
    color: #888888;
    text-decoration: none;
    transition: 0.3s;
}

.container .path .pcon a:hover {
    color: #f52f3e;
    text-decoration: underline;
}

.container .listbox {
    display: flex;
    justify-content: space-between;
}

.container .listbox::after {
    content: '';
    display: block;
    clear: both;
}

.container .listbox .left {
    width: 360px;
    min-height: 700px;
    background-color: #f4f4f4;
}

.container .listbox .left .name {
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    padding: 10px;
    height: 60px;
    box-sizing: border-box;
    text-align: center;
    background-color: #f52f3e;
}

.container .listbox .left ul {
    margin: 0;
    padding: 0;
}

.container .listbox .left ul li {
    list-style: none;
    border-bottom: 1px #d6d6d6 solid;
}

.container .listbox .left ul li a {
    display: block;
    width: 100%;
    height: 60px;
    color: #888;
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    background-size: 25px;
    background-position: 110px center;
    background-repeat: no-repeat;
    transition: 0.3s;
    text-decoration: none;
}

.container .listbox .left ul li a:hover {
    color: #000;
}

.container .listbox .left ul li:nth-of-type(1) a {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(1) a:hover {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(2) a {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(2) a:hover {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(3) a {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(3) a:hover {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(4) a {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(4) a:hover {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(5) a {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(5) a:hover {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(6) a {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(6) a:hover {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(7) a {
    background-image: ;
}

.container .listbox .left ul li:nth-of-type(7) a:hover {
    background-image: ;
}

.container .listbox .left ul li:last-of-type {
    border-bottom: none;
}

.container .listbox .right {
    width: 810px;
    border: 1px #e6e6e6 solid;
    padding: 0 15px;
    box-sizing: border-box;
}

.container .listbox .right .title {
    color: #333333;
    font-size: 18px;
    line-height: 60px;
    border-bottom: 1px #e6e6e6 solid;
    padding-left: 18px;
    position: relative;
}

.container .listbox .right .title::before {
    content: '';
    width: 5px;
    height: 16px;
    background-color: #f52f3e;
    position: absolute;
    top: calc(50% - 8px);
    left: 5px;
}

.container .listbox .right ul.listul {
    margin: 0;
    padding: 10px 0;
    min-height: 600px;
}

.container .listbox .right ul.listul li {
    list-style: none;
    display: flex;
    justify-content: space-between;
    line-height: 40px;
}

.container .listbox .right ul.listul li a {
    width: calc(100% - 100px);
    display: block;
    color: #121213;
    font-size: 15px;
    text-decoration: none;
    text-indent: 20px;
    position: relative;
    transition: 0.3s;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.container .listbox .right ul.listul li a::after {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #f52f3e;
    position: absolute;
    top: calc(50% - 2px);
    left: 7px;
}

.container .listbox .right ul.listul li a:hover {
    color: #f52f3e;
}

.container .listbox .right ul.listul li .date {
    width: 100px;
    color: #999999;
    font-size: 13px;
    text-align: right;
}

.container .pages {
    height: 75px;
    padding: 20px 0;
    box-sizing: border-box;
}

.container .pages::after {
    content: '';
    clear: both;
    display: block;
}

.container .pages .pright {
    float: right;
}

.container .pages .pright ul {
    margin: 0;
    padding: 0;
    font-size: 0;
    text-align: right;
    padding: 4px 0;
}

.container .pages .pright ul li {
    display: inline-block;
}

.container .pages .pright ul li li {
    margin-left: 5px;
}

.container .pages .pright ul li a {
    display: block;
    color: #999;
    font-size: 12px;
    line-height: 24px;
    padding: 0 8px;
    border: 1px #d6d6d6 solid;
    border-radius: 3px;
    text-decoration: none;
}

.container .pages .pright ul li a.active {
    color: #333333;
}

.container .pages .pright ul li a:hover {
    background-color: #f4f4f4;
}

.xzfy a {
    text-decoration: none;
}

.xzfy .up {
    width: 100%;
    min-width: 1200px;
    background-color: #f3f5f7;
    background-image: url(/uploads/image/cwtd1images/bgimg.png);
    background-position: top center;
    background-repeat: no-repeat;
    padding-bottom: 40px;
}

.xzfy .headerimg {
    width: 1200px;
    margin: 0 auto;
    height: 370px;
    padding-top: 180px;
    box-sizing: border-box;
}

.xzfy .headerimg img {
    display: block;
    margin: 0 auto;
}

.xzfy .container2 {
    width: 1200px;
    margin: 0 auto;
}

.xzfy .container2 .whitebg {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 6px;
    overflow: hidden;
    display: flex;
    align-items: stretch;
}

.xzfy .container2 .whitebg .left {
    width: 390px;
    background-color: #fff;
    padding: 30px 20px;
    box-sizing: border-box;
}

.xzfy .container2 .whitebg .left .startbtn {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    background-color: #e52411;
    background-image: ;
    background-repeat: no-repeat;
    background-position: 5px 5px;
}

.xzfy .container2 .whitebg .left .startbtn .startbtn {
    margin-top: 12px;
}

.xzfy .container2 .whitebg .left .startbtn a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding-left: 70px;
    line-height: 50px;
}

.xzfy .container2 .whitebg .left .listbox {
    margin: 10px 0;
}

.xzfy .container2 .whitebg .left .listbox .tit {
    border-bottom: 1px #ddd solid;
    display: flex;
    justify-content: space-between;
}

.xzfy .container2 .whitebg .left .listbox .tit a.title {
    color: #e52411;
    font-size: 20px;
    font-weight: 600;
    line-height: 50px;
    padding-left: 25px;
    position: relative;
}

.xzfy .container2 .whitebg .left .listbox .tit a.title::before {
    content: '';
    width: 4px;
    height: 16px;
    position: absolute;
    top: calc(50% - 8px);
    left: 8px;
    background-color: #e52411;
}

.xzfy .container2 .whitebg .left .listbox .tit a.more {
    color: #999;
    font-size: 14px;
    line-height: 50px;
}

.xzfy .container2 .whitebg .left .listbox .tit a.more:hover {
    text-decoration: underline;
}

.xzfy .container2 .whitebg .left .listbox .cont ul {
    margin: 0;
    padding: 15px 0;
}

.xzfy .container2 .whitebg .left .listbox .cont ul li {
    list-style: none;
}

.xzfy .container2 .whitebg .left .listbox .cont ul li a {
    display: block;
    color: #333333;
    font-size: 14px;
    line-height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-left: 25px;
    position: relative;
}

.xzfy .container2 .whitebg .left .listbox .cont ul li a::before {
    content: '';
    width: 0;
    height: 0;
    border: 3px solid #7d7d7d;
    border-left: 4px solid #7d7d7d;
    border-right-color: transparent;
    border-top-color: transparent;
    border-bottom-color: transparent;
    position: absolute;
    left: 8px;
    top: calc(50% - 4px);
}

.xzfy .container2 .whitebg .left .listbox .cont ul li a:hover {
    color: #e52411;
}

.xzfy .container2 .whitebg .right {
    flex: 1;
    padding: 40px 35px;
}

.xzfy .container2 .whitebg .right .contentimg img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.xzfy .container2 .whitebg .right .contenttext {
    padding: 30px 0;
    color: #666666;
    font-size: 12px;
    line-height: 2;
}

.xzfy .container2 .whitebg .right .contenttext p {
    margin: 0;
    text-align: justify;
}

.xzfy footer {
    width: 100%;
    min-width: 1200px;
    background-color: #e52411;
}

.xzfy footer .footerbox {
    width: 1200px;
    height: 240px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.xzfy footer .footerbox .text {
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.righttitle {
    color: #e52411;
    font-size: 30px;
    font-weight: 700;
    width: 100%;
    line-height: 40px;
    text-align: center;
    padding: 10px 0 40px 0;
}
.xxq-bottom {
  height: 210px;
  background: #001b5d;
  padding-top: 15px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 1.8;
  overflow: hidden;
  margin-top: 0px
}

.xxq-bottom font {
  margin-top: 5px;
  overflow: hidden;
  display: block
}